ROHTO BUGS - Bug #538

Informasi pada inbox tidak sinkron dengan informasi di workflow report
11/08/2021 12:39 PM - Muhammad Bintar

Status: Closed Start date: 11/08/2021
Priority: Normal Due date: 11/15/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer, mohon support nya untuk perbaikan pada menu inbox dimana informasi pada inbox tidak sesuai dengan
informasi yang ada pada workflow report.
contoh last action nya.
History

#1 - 11/17/2021 12:52 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 12/23/2021 01:03 PM - Muhammad Bintar

update :
wajib flow type nya diisi dengan flow type 200 atau 400.

#3 - 12/23/2021 01:24 PM - Muhammad Bintar

- Status changed from New to Closed
